.ec-calendar {
  border-bottom: 1px solid #d5d5d5;
  font-size: 12px;
  line-height: 14px;
  margin: 0;
  padding: 0; }

.ec-calendar-header {
  padding: 5px 0;
  table-layout: fixed;
  width: 100%; }

.ec-month-name {
  color: #666;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0; }

.ec-month-nav .awesome:hover {
  background-color: #bbb; }

.previous_month {
  font-size: 14px;
  padding-bottom: 6px;
  text-align: left; }

.next_month {
  font-size: 14px;
  padding-bottom: 6px;
  text-align: right; }

.ec-body {
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  border-right: 1px solid #2383E3;
  position: relative;
  #fff-space: nowrap; }
  .ec-body a {
    color: #fff; }

.ec-day-names {
  background: #888;
  color: #fff;
  left: 0;
  padding: 2px 0;
  position: absolute;
  table-layout: fixed;
  top: 0;
  width: 100%;
  text-shadow: 1px 1px #666; }

.ec-day-name {
  font-weight: normal;
  padding-top: 2px; }

.ec-rows {
  left: 0;
  border-right: 1px solid #d5d5d5;
  bottom: 0;
  background: #fff;
  overflow: hidden;
  position: absolute;
  width: 100%; }

.ec-row {
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 100%; }

.ec-row-bg {
  left: 0;
  height: 100%;
  position: absolute;
  table-layout: fixed;
  top: 0;
  width: 100%; }

.ec-day-bg {
  border-left: 1px solid #d5d5d5; }

.ec-today-bg {
  background-color: #ffffdd; }

.ec-row-table {
  position: relative;
  table-layout: fixed;
  width: 100%; }

.ec-day-header {
  background-color: #ccc;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px dotted #bbbbbb;
  border-left: 1px solid #d5d5d5;
  color: #444;
  line-height: 16px;
  overflow: hidden;
  padding: 0 5px;
  text-align: right;
  text-shadow: 1px 1px #fff; }

a.ec-day-link {
  color: #444; }

.ec-today-header {
  background-color: #F4D14A; }


.ec-other-month-header {
  background-color: #efefef;
  color: #999; }

.ec-event-cell {
  cursor: pointer;
  padding-right: 1px;
  padding-left: 2px;
  vertical-align: middle; }
  .ec-event-cell a {
    display: block;
    height: 100%;
    margin-top: -1px;
    padding-top: 2px;
    text-decoration: none;
    width: 100%; }

.ec-no-event-cell {
  cursor: default; }

.ec-event {
  color: #fff;
  overflow: hidden;
  #fff-space: nowrap;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px; }
  .ec-event :hover {
    background-color: #2783E2; }
  .ec-event span {
    padding-right: 3px;
    padding-left: 3px; }
  .ec-event a {
    color: #1F69B6 !important;
    text-shadow: 1px 1px rgba(255,255,255,0.5); }
    .ec-event a:hover {
      color: #fff !important;
      text-shadow: 1px 1px rgba(0,0,0,0.2); }

.ec-left-arrow, .ec-right-arrow {
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  font-size: 0;
  height: 0;
  line-height: 0;
  margin-bottom: -8px;
  position: relative;
  top: 3px;
  width: 0; }

.ec-left-arrow {
  border-right: 4px solid #fff;
  margin-left: -7px;
  margin-right: auto; }

.ec-right-arrow {
  border-left: 4px solid #fff;
  margin-left: auto;
  margin-right: 3px; }

@-moz-document url-prefix() {
  .ec-body {
    border-left: 1px solid #d5d5d5; }

  .ec-event-cell {
    padding-right: 2px; }

  .ec-day-header {
    border-top: 2px solid #d5d5d5; } }
